/* ---------------------- Border ----------------------  */

.border_container {
	width: 912px;
	background: url(../images/shadows/left.png);
	background-repeat: repeat-y;
	background-position: left;
}

.border_right {
	background: url(../images/shadows/right.png);
	background-repeat: repeat-y;
	background-position: right;;
}

.bottom_border_container {
	width: 912px;
	height: 6px;
	line-height: 0px;
	position: relative;
}

.border_bottom {
	position: absolute;
	background: url(../images/shadows/bottom.png);
	background-repeat: repeat-x;
	background-position: top;
	left: 6px;
	width: 900px;
	height: 6px;
	line-height: 0px;
}

.border_bottom_left {
	position: absolute;
	background: url(../images/shadows/left_corner.png);
	background-position: top right;
	background-repeat: no-repeat;
	left: 0px;
	width: 6px;
	height: 6px;
	line-height: 0px;
}

.border_bottom_right {
	position: absolute;
	background: url(../images/shadows/right_corner.png);
	background-position: top left;
	background-repeat: no-repeat;
	right: 0px;
	width: 6px;
	height: 6px;
	line-height: 0px;
}
